RubyGems Navigation menu

sishen-rtranslate 1.4

A simple, unofficial, ruby client API for using Google Translate.

Versions:

  1. 1.5 - October 30, 2010 (10 KB)
  2. 1.4 - August 30, 2010 (10 KB)
  3. 1.3 - December 17, 2009 (10 KB)
  4. 1.2 - July 11, 2009 (10 KB)
  5. 1.1 - July 11, 2009 (10 KB)
Show all versions (6 total)

Authors:

  • Ye Dingding

Owners:

83c8cca11558f32207645ca270ae8475Cda9cf2ee9bab04f08111c95532e1a3c

Total downloads 10,923

For this version 1,343

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sishen-rtranslate', '~> 1.4' = Copy to clipboard Copied!

install:
gem install sishen-rtranslate -v 1.4 = Copy to clipboard Copied!

Links: